:root
{
    --bgNav:#011f44;
    --bgNav:#011f44da;
   /* --bgNav:linear-gradient(rgb(17, 78, 129),rgb(206, 206, 182),rgb(9, 9, 80));*/
}

.showcase img{ 
    width: 100%;
    height: 100%;
 }
 .relHeader
{
    background: #cc1f1f00; 
    outline: none;
    border: 1px solid white;
    text-align: center;
    
    margin: 5px;

}

/*.showcase-content { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; padding: 1.5rem; background-color: rgba(0, 0, 0, 0.9); }
*/
.nav-wrapper {
    
    background-color: #FFF;
    width: 100%;
    
    top: 0;
    z-index: 1000;
    padding: 0;
    box-shadow: -5px 5px 15px -10px #212121;
}

body.stickyn {
    
    padding-top: 120px;
}

.stickyn .nav-wrapper {
    position: fixed;
}

.nav-wrapper .nav-bars {
    position: relative;
    display: flex;
    max-width: calc(100% - 200px);
    margin: 0 auto;
    height: 90px;
    align-items: center;
    justify-content: space-between;
}

nav .nav-content {
    /* display: flex; */
    display: contents;
    align-items: center;
}

nav .nav-content .nav-links {
    margin-right: 80px;
    display: flex;
    margin-top: revert;
}

.nav-content .nav-logo a {
    color: #958080;
    font-size: 30px;
    font-weight: 600;
}

.nav-content .nav-logo {
    height: 65px;
}

.nav-content .nav-logo img {
    height: 100%;
}

.nav-content .nav-links li {
   
    list-style: none;
    line-height: 50px;
}

.nav-content .nav-links li a,
.nav-content .nav-links li label {
    margin: 0 5px;
    font-size: 18px;
    font-weight: 500;
    padding: 8px 13px;
    inline-size: max-content;
}

.nav-content .nav-links > li:hover
{
    border-radius: 10px;
     box-shadow: 0 0 10px 0px #9e9e9e4d;
}

.nav-content .nav-links li ul li{

   text-align: center;
  
   
}
.nav-content .nav-links li ul li:hover{
   transform: scale(1.05);
  
}

.nav-content .nav-links li label {
    display: none;
    color: white;
}


.nav-wrapper .search-icon,
.nav-wrapper .menu-icon {
    color: #880e4f;
    font-size: 18px;
    cursor: pointer;
    line-height: 70px;
    width: 70px;
    text-align: center;
}

.nav-wrapper .menu-icon {
    display: none;
}

.nav-wrapper #show-search:checked~.search-icon i::before {
    content: "\f100";
}

.nav-wrapper #show-search:checked~.nav-content {
    visibility: hidden;
}

.nav-wrapper .search-box {
    position: absolute;
    height: 100%;
    max-width: calc(100% - 90px);
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    line-height: 70px;
}

.nav-wrapper #show-search:checked~.search-box {
    opacity: 1;
    pointer-events: auto;
}

.search-box input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    font-size: 17px;
    color: #000000;
    background: #ffffff;
    padding: 0 15px 0 15px;
    border: 1px solid #f5f5f5;
    border-radius: 5px 0 0 5px !important;
    height: 45px;
    border-radius: 0 !important;
}

.search-box input::placeholder {
    color: #35092070;
}

.search-box .go-icon {
    display: flex;
    align-items: center;
    height: 45px;
    width: 45px;
    background: unset;
    outline: none;
    font-size: 20px;
    cursor: pointer;
    border-right: 0px solid #fafafa;
    border: unset;
    z-index: 5;
    color: #880e4f;
    justify-content: center;
}

.nav-wrapper input[type="checkbox"] {
    display: none;
}


/* Dropdown Menu code start */

.nav-content .nav-links ul {
    position: absolute;
    background: #ffffff;
    top: 90px;
    opacity: 0;
    visibility: hidden;
}

.nav-content .nav-links li>ul {
    padding: 0 10px 10px 30px;
    background-color: var(--bgNav);
    padding: 5px;

   
}

.nav-content .nav-links li:hover>ul {
   
    transition: all 0.5s ease-out;
    visibility: visible;
  opacity: 1;
    
}

.nav-content .nav-links ul li a {
    display: inline;
    font-size: 16px;
    width: 100%;
    text-align: center;
    line-height: 30px;
}

.nav-content .nav-links ul ul {
    position: absolute;
    top: 0;
    
    left: calc(-100% + 8px);
}

.nav-content .nav-links ul li {
    position: relative;
}

.nav-content .nav-links ul li:hover ul {
    top: 0;
}


/* Responsive code start */

@media screen and (min-width: 900px) {
.showcase
{
   
    height: 70vh;
}
    .nav-content .nav-links ul li a:hover
{
    
    color:rgb(246, 211, 9);
    font:xx-large;

}
    .nav-content .nav-links li ul {
        color:rgb(255, 255, 255);
        background: #011f447e;
        backdrop-filter:blur(5px);
        border-radius: 0 0 5px 5px;
       
        box-shadow: 0 3px 6px -3px #0baa2d;
        max-height: 60vh;
        overflow-y:auto;
        
        transition: all 0.3s ease-in-out;
        
        font-size: 14px;
        box-shadow: 0 3px 5px rgb(0 0 0 / 50%), inset 0 2px 0px #ad1457;
        
    }
}

@media screen and (max-width: 1250px) {
    .showcase
{
   
    height: 40vh;
}
    .nav-wrapper .nav-bars {
        max-width: 100%;
        padding: 0 20px;
    }
    .nav-bars .nav-content .nav-links {
        margin-right: 30px;
    }
    .nav-content .nav-links li a {
        padding: 8px 13px;
    }
    .nav-wrapper .search-box {
        max-width: calc(100% - 100px);
    }
    .nav-wrapper .search-box input {
        padding: 0 15px 0 5px;
        /*margin-left: -45px !important;*/
    }
}


@media screen and (max-width: 900px) {
    .showcase
{
   
    height: 30vh;
}
    .nav-content ul li {
        width: 90%;
        border-radius: 0;
        border-right: 2px solid #eeeeee;
    }
        .titlePage
{
    font-size: 30px;
}

.nav-content .nav-links li:hover 
{ 
   
     border-left: 2px solid #7ae615;
    background-color: rgba(0, 128, 128, 0.37);
   
}
    .nav-wrapper .menu-icon {
        display: block;
    }
    .nav-wrapper .menu-icon.showside {
        z-index: 1000;
        top: 0;
        right: 0;
        position: fixed;
        display: block;
        color: white;
        height: 100%;
        width: 100%;
        z-index: 999;
        /* box-shadow: 0 0 10px 0px #212121; */
    }
   
    .nav-bars .nav-content .nav-links {
        display: block;
        position: fixed;
        background: var(--bgNav);
        height: 100%;
        width: 100%;
        top: 0px;
        right: -100%;
        margin-right: 0;
        margin-top: 0px;
        max-width: 300px;
        overflow-y: auto;
        /* padding-bottom: 100px; */
        transition: all 0.5s ease;
        transition-delay: 0s;
        padding-right: 0;
        box-shadow: 5px 15px 15px 0px #212121;
        z-index: 999;
        padding-top: 20px;
    }
    .fulllight {
        display: none;
    }
    .fulllight.active {
        display: block;
        background: #21212198;
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 995;
        backdrop-filter: blur(5px);
    }
    .nav-bars #show-menu:checked~.nav-content .nav-links {
        right: 0%;
    }
    .nav-content .nav-links li {
        margin: 10px 10px;
    }
    .nav-content .nav-links li a,
    .nav-content .nav-links li label {
        line-height: 40px;
        font-size: 20px;
        display: block;
        cursor: pointer;
    }
    .nav-content .nav-links li a {
        color: white;
        padding: 8px 18px;
    }
    .nav-content .nav-links li label {
        padding: 8px 13px;
        color: white;
    }
    .nav-content .nav-links li a.desktop-link {
        display: none;
    }
  
    .nav-content .nav-links ul,
    .nav-content .nav-links ul ul {
        position: static;
        opacity: 1;
        visibility: visible;
        background: none;
        max-height: 0px;
        overflow: hidden;
        padding: 0 !important;
    }
    .nav-content .nav-links input[type=checkbox]:checked~ul {
        max-height: 100%;
    }
    .nav-content .nav-links ul li {
        margin: 7px 20px;
    }
    .nav-content .nav-links ul li a {
        font-size: 18px;
        line-height: 30px;
    }
    .subsubmenu {
        display: flex !important;
        justify-content: space-between;
        align-items: center;
    }
}

@media screen and (max-width: 400px) {
    .titlePage
{
    font-size: 18px;
}
  .showcase { height: 25vh;}

    .nav-wrapper .nav-bars {
        padding: 0 10px;
    }
    .nav-content .nav-logo a {
        font-size: 27px;
    }
    .nav-wrapper .search-box {
        max-width: calc(100% - 90px);
    }
    .nav-wrapper .search-box .go-icon {
        /*width: 30px;*/
        /*left: 0;*/
        /*border-radius: 15px;*/
        background: none;
    }
    
}
.nav-wrapper .search-box input {
    padding: 0 15px 0 5px;
    /*margin-left: -45px !important;*/
    background: #ffffff;
    border-left:none;
}
.dummy-text {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 100%;
    z-index: -1;
    padding: 0 20px;
    text-align: center;
    transform: translate(-50%, -50%);
}

.dummy-text h2 {
    font-size: 45px;
    margin: 5px 0;
}

.search-box .input-group {
    height: 100%;
    max-width: 800px;
    align-items: center;
    background: #ffffff;
    margin: auto;
}

.search-box .form-control:focus,
.search-box .form-select:focus {
    background-color: unset;
    border-color: rgb(245, 245, 245);
    box-shadow: none;
    color: inherit;
    outline: none;
    z-index: inherit;
}

.search-box .input-group-text {
    background-color: #ffffff;
    border: unset;
    padding: 0;
    height: 55px;
}

.search-box .input-group-text .form-select {
    height: 45px;
    border-radius: 0;
    border: 2px solid #f5f5f5;
    border-left: 0;
    background-position: left 0.75rem center;
    padding: .375rem .75rem .375rem 2.25rem;
}

.dima-topbar {
    background: var(--bgNav);
    margin: 0;
}

.dima-topbar * {
    color: #fafafa;
    font-size: 14px;
}

.dima-topbar .container-lg {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 40px;
}

.dima-topbar .dima-menu,
.dima-topbar .social-icons {
    list-style: none;
    margin: 0;
}

.dima-topbar .dima-menu li {
    display: inline-block;
    padding: 0px 5px;
    text-align: right;
}

.dima-topbar .social-icons li {
    display: inline-block;
    padding-left: 5px;
}

.dima-topbar .dima-menu li {
    border-left: 1px solid #ffffff80;
}

.dima-topbar .dima-menu li:last-child {
    border-left: 0;
}

.dima-topbar .social-icons li a {
    height: 25px;
    width: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border: 1px solid #fff; */
    border-radius: 50%;
}

.dima-topbar .social-icons li a:hover {
    background: #fff;
    transition: all .2s ease-in-out;
}

.dima-topbar .social-icons li a:hover i {
    color: #e91e63;
    transition: all .2s ease-in-out;
}

  
@media screen and (max-width: 700px) {
    marquee h4
{font-size:14px;
}
.titlePage
{
    font-size: 20px;
}

    .dima-topbar .dima-menu,
    .dima-topbar .social-icons {
        display: block;
        padding: 5px 0;
    }
    .dima-topbar .dima-menu li {
        display: block;
        border-left: 0;
    }
    .search-box .input-group-text .form-select{
        padding-left: 25px;
        width: 0;
    }
}
.nav-wrapper .search-box .go-icon{
    border: 2px solid #f5f5f5;
    border-radius: 0;
    border-right: 0;
    margin-left: 0px;
}
marquee,.marquee
{
    background: var(--bgNav);
    width: 100%;
    color:wheat;
    padding:5px 0 ;
    margin-top: 10px;
}
.btnSave
{
    text-align: center;
    width: 100%;
    padding:3% 10px;
    
    border: 1px solid rgb(56, 50, 17);
    margin-top: 20px;
    background: var(--bgNav);
    color: white;
}
.btnSave:hover
{
     background:rgb(199, 20, 20);
     transition: 0.3s all;
}
.titlePage
{
    
    color :var(--bgNav);
    padding:5px 10px;
    font-weight: bold;
}
.search-bg
{
    margin-top:50px ; 
    background:#FFF;
    box-shadow: 0 3px 5px rgb(0 0 0 / 50%), inset 0 2px 0px #ad1457;
}
@font-face {
    font-family: "Cairo";
  src: url("../fonts/Cairo\ Regular\ 400.ttf");
}


